export default {
  helloWorld: 'Hallo, Welt',

  // Pages
  home: {
    welcome: 'Willkommen',
    introduction:
      'AURA ist Radioautomatisierungssoftware die speziell auf die Bedürfnisse von Freien Radios zugeschnitten ist. AURA wurde in der Gemeinschaft mehrerer österreichischer Community-Radios entwickelt und ist quelloffen.',
    notLoggedIn: 'Du bist noch nicht angemeldet',
  },

  showManager: {
    title: 'Sendereihen',
    generalSettings: 'Allgemeine Einstellungen der Sendereihe',
  },

  filePlaylistManager: {
    title: 'Dateien & Playlists',
    files: 'Dateien',
    playlists: 'Playlists',
  },

  credits: {
    title: 'Credits',
    intro:
      'AURA wird unter der GNU Affero General Public License v3 entwickelt. Aktive und vergangene Entwickler sind:',
    graphicsIcons: 'Grafiken & Icons',

    loadingIcon: 'Animiertes Lade-Icon',
    otherIcons: 'Alle weiteren Icons',

    moreInfo:
      'Mehr Informationen gibt es im <a href="https://gitlab.servus.at/aura/dashboard">Dashboard-Repository</a>.<br>Um eine Gesamtübersicht über AURA zu erhalten, besuche <a href="https://aura.radio">aura.radio</a>.<br>Alle AURA-Repositories können auf <a href="https://code.aura.radio">https://code.aura.radio</a> eingesehen werden.',
  },

  help: {
    title: 'Hilfe',
    generalDocumentation: 'Die generelle AURA-Dokumentation findest Du hier: ',
  },

  // Layout
  loading: 'Lädt..',
  cancel: 'Abbrechen',
  delete: 'Löschen',
  add: 'Hinzufügen',
  save: 'Speichern',
  browse: 'Auswählen',
  drop: 'Datei hier ablegen',
  edit: 'Bearbeiten',
  slug: 'Slug',
  unimplemented: 'Potzblitz!\n\nDieses Feature ist noch nicht implementiert!',
  noneSetMasculine: '(keiner gesetzt)',
  noneSetFeminine: '(keine gesetzt)',
  noneSetNeuter: '(keines gesetzt)',
  noAssignedShows:
    'Dir sind noch keine Sendereihen zugewiesen.<br>Diese können im <a href="%{adminUrl}">Administrationsbereich</a> zugewiesen werden.',

  auth: {
    signOut: 'Abmelden',
    signIn: 'Anmelden',
    permissionError: 'Du bist nicht berechtigt diese Seite zu sehen',
  },

  navigation: {
    home: 'Home',
    shows: 'Sendereihen',
    filesPlaylists: 'Dateien & Playlists',
    calendar: 'Kalender',
    settings: 'Einstellungen',
    profile: 'Profil',
    help: 'Hilfe',
  },

  footer: {
    tagline: 'Alles was Du für ein Freies Radio brauchst',
  },

  // Specific components
  header: {
    showMoreDesktop: 'Klicke den Menü-Knopf für mehr',
    showMoreMobile: 'Für mehr Optionen, klicke auf den Menü-Knopf rechts',
  },

  emissionTable: {
    title: 'Ausstrahlungstitel',
    start: 'Start der Ausstrahlung',
    duration: 'Dauer',
    playlist: 'Playlist',
    actions: 'Aktionen',
  },

  fileManager: {
    noFilesAvailable: 'Für diese Sendereihe gibt es noch keine Dateien',
    upload: 'Datei hochladen oder hinzufügen',
    error: 'Fehler',

    importAborted: 'Der Import wurde abgebrochen',
    importLogTooltip: 'Import-Log anzeigen',
  },

  fileAdder: {
    title: 'Datei hochladen oder hinzufügen',

    link: 'Link',
    linkPlaceholder: 'Gib eine HTTP(S)-URL ein',
    download: 'Von Drittquelle herunterladen, statt Datei hochzuladen',

    editMeta: 'Metadaten bearbeiten',
  },

  importLog: {
    title: 'Log zum Dateiimport',
    availableLogs: 'Verfügbare Logs',

    fetchError:
      'Fehler: Konnte den Import-Log nicht von Tank laden. Schau in die Browserkonsole für mehr Info',
    fetchLog: 'Fetch-Log',
    normalizeLog: 'Normalisierungs-Log',
  },

  playlistSelector: {
    title: 'Playlist zuweisen',
    defaultTitle: 'Standardplaylist zuweisen',

    noPlaylistsAvailable:
      'Keine Playlists verfügbar. Verwende die Buttons unten um welche zu erstellen!',
    currentPlaylistLabel: 'Momentan gewählte Playlist-ID',

    upload: 'Hochladen',
    uploadAudio: 'Audio-Datei hochladen',
    goToFiles: "Zu 'Dateien & Playlists' gehen",

    mismatchedLength:
      'Die Playlist und der Sendeplatz haben eine unterschiedliche Dauer.',
    mismatchedLengthConfirmation:
      'Du bist kurz davor eine Playlist mit unpassender Länge zuzuweisen. Bist du sicher?',
  },

  playlistManager: {
    noPlaylistsAvailable: 'Für diese Sendereihe gibt es noch keine Playlists',
    create: 'Playlist erstellen',
  },

  playlistEditor: {
    titleExisting: 'Playlist %{id} für Sendereihe "%{show}" bearbeiten',
    titleNew: 'Neue Playlist für Sendereihe "%{show}" hinzufügen',

    noEntriesAvailable: 'Keine Einträge vorhanden. Füge doch welche hinzu!',
    saved: 'Die Playlist wurde gespeichert',

    unknownDuration: '(Unbekannt)',
    tooManyUnknowns:
      'Es gibt 2 oder mehr Einträge die eine unbekannte Dauer haben. Bitte korrigiere das, indem du auf die Dauer in der Tabelle klickst und manuell eine einträgst. Es darf maximal ein Eintrag mit unbekannter Dauer vorhanden sein.',

    types: {
      file: 'Datei',
      lineIn: 'Line-in',
      stream: 'Stream',
      other: 'Andere',
    },

    lineIns: {
      studio1: 'Studio 1',
      preProd: 'Preprod',
      line2: 'Line 2',
    },

    addStream: 'Stream zur Playlist hinzufügen',
    invalidDurationFormat:
      'Bitte gib eine Dauer im Format mm:ss oder hh:mm:ss an.',
  },

  playlistTable: {
    // Our translation framework automatically picks singular/plural
    items: '%{smart_count} Eintrag |||| %{smart_count} Einträge',
    assign: 'Zuweisen',
    unset: 'Zuweisung aufheben',

    index: 'Nr',
    description: 'Beschreibung',
    entries: 'Einträge',
    duration: 'Dauer',
    lastEdit: 'Bearbeitet am',
    type: 'Typ',
    source: 'Quelle',
    actions: 'Aktionen',
  },

  showSelector: {
    selectShowMany: 'Sendereihe wählen',
    selectShow: 'Sendereihe auswählen',
  },

  showJumbotron: {
    activateShow: 'Sendereihe aktivieren',
    deactivateShow: 'Sendereihe deaktivieren',
    notActive: 'Die Sendereihe ist momentan nicht aktiv',
    deactivationWarning:
      'Du bist kurz davor die Sendereihe <b>%{show}</b> zu deaktiveren!',
    continue: 'Bist Du sicher, dass du weitermachen willst?',
  },

  showSchedules: {
    schedule: 'Programm',
    schedules: 'Programme',
    noSchedulesAvailable:
      'Es gibt für diese Sendereihe noch kein Ausstrahlungs-Schema',

    collapse: 'Zum Verkleinern klicken',
  },

  showTimeslots: {
    toggleFilters: 'Ausstrahlungs-Filter ein-/ausblenden',
    applyFilters: 'Filter anwenden',
    resetFilters: 'Filter zurücksetzen',

    editDescription: 'Beschreibung bearbeiten',
    editPlaylist: 'Playlist bearbeiten',
    openPlayer: 'Player öffnen',
    downloadRecording: 'Aufnahme herunterladen',
    uploadToCba: 'Aufnahme zum CBA hochladen',

    switchToEmissions: 'Zur Austrahlungsverwaltung wechseln',
    numberOfSlots: 'Anzahl an Ausstrahlungen',
    from: 'Von',
    to: 'Bis (exklusive)',
  },

  showMeta: {
    email: 'E-Mail',
    emailPlaceholder: 'Gib eine Kontaktadresse für die Sendereihe an',
    editEmail: 'E-Mail-Adresse bearbeiten',
    invalidEmail: 'Bitte gib eine gültige E-Mail ein',

    showName: 'Sendungsname',
    showNamePlaceholder: 'Gib den Namen der Sendereihe ein',
    editShowName: 'Sendungsname bearbeiten',

    description: 'Beschreibung',
    descriptionPlaceholder: 'Gib eine Beschreibung ein',
    editDescription: 'Beschreibung bearbeiten',

    shortDescription: 'Kurzbeschreibung',
    shortDescriptionPlaceholder: 'Gib eine Kurzbeschreibung der Sendereihe ein',
    editShortDescription: 'Kurzbeschreibung bearbeiten',

    website: 'Webseite',
    websitePlaceholder: 'Gib eine Webseite für die Sendereihe an',
    editWebsite: 'Webseite bearbeiten',
    invalidWebsite: 'Bitte gib eine gültige URL ein',

    type: 'Art der Sendereihe',
    editType: 'Art der Sendereihe bearbeiten',

    fundingCategory: 'Förderkategorie',
    fundingCategoryRtr: '(z.B. für RTR)',
    editFundingCategory: 'Förderkategorie bearbeiten',

    predecessor: 'Vorgänger',
    noPredecessor: 'Diese Sendereihe hat keinen Vorgänger',
    editPredecessor: 'Vorgänger bearbeiten',
    noPredecessorName: 'Der Name des Vorgängers ist nicht verfügbar',

    cbaSeriesId: 'CBA Sendungs-ID',
    cbaSeriesIdPlaceholder: 'Gib eine CBA Sendungs-ID für die Sendereihe an',
    editCbaSeriesId: 'CBA Sendungs-ID bearbeiten',
    invalidCbaSeriesId: 'Bitte gib eine Ganzzahl als Sendungs-ID an.',

    defaultPlaylistId: 'Standardplaylist-ID für Sendereihe',
    editDefaultPlaylistId: 'Standardplaylist-ID bearbeiten',

    // Meta arrays
    categories: 'Kategorien',
    categoriesLabel: 'Wähle eine oder mehrere Kategorien aus',
    editCategories: 'Kategorien bearbeiten',

    topics: 'Themen',
    topicsLabel: 'Wähle ein oder mehrere Themen aus',
    editTopics: 'Themen bearbeiten',

    genres: 'Genres',
    genresLabel: 'Wähle ein oder mehrere Genres aus',
    editGenres: 'Genres bearbeiten',

    languages: 'Sprachen',
    languagesLabel: 'Wähle eine oder mehrere Sprachen aus',
    editLanguages: 'Sprachen bearbeiten',

    hosts: 'Moderator*innen',
    hostsLabel: 'Wähle eine oder mehrere Moderator*innen aus',
    editHosts: 'Moderator*innen bearbeiten',

    owners: 'Sendungsmacher*innen',
    editOwners: 'Sendungsmacher*innen bearbeiten',

    accessAlreadyGiven: 'Dieser Benutzer hat bereits Zugriff auf diese Sendung',
    usersWithAccess: 'Benutzer mit Zugriff auf <b>%{show}</b>',
    addNewUsers: 'Du kannst aus der Tabelle unten neue Benutzer hinzufügen',

    name: 'Name',
    username: 'Benutzername',
    options: 'Optionen',

    logo: 'Logo',
    editLogo: 'Logo bearbeiten',
    currentLogo: 'Aktuelles Logo',
    chooseLogo: 'Neues Logo auswählen',

    image: 'Bild',
    editImage: 'Bild bearbeiten',
    currentImage: 'Aktuelles Bild',
    chooseImage: 'Neues Bild auswählen',

    multiselect:
      '<b>Hinweis:</b> verwende <code>Strg + Klick</code> um mehrere Kategorien zu wählen',
  },

  noteEditor: {
    editNote: 'Sendungsbeschreibung bearbeiten',

    intro: {
      existing:
        'Das ist die Sendungsbeschreibung für den Sendeplatz am %{date}',
      new: 'Du erstellst eine neue Sendungsbeschreibung',
    },

    title: 'Titel',
    titlePlaceholder: 'Gib einen Titel ein',

    summary: 'Zusammenfassung',
    summaryPlaceholder: 'Gib eine Zusammenfassung ein',

    content: 'Inhalt',
    contentPlaceholder: 'Beschreibe den Inhalt der Sendung',

    host: 'Moderator*in',

    image: 'Bild',
    chooseImage: 'Bild auswählen',
  },

  showCreator: {
    title: 'Neue Sendereihe erstellen',
  },

  conflictResolution: {
    title: 'Konfliktbehebung für neues Programm',
    titleModal: 'Sendeplatzkonflikt beheben für "%{show}"',

    titleNoConflict: 'Kein Konflikt vorhanden',
    noConflict: 'Dieser Sendeplatz hat keinen Konflikt. Wunderbar!',

    projectedSlot:
      'Der neue Sendeplatz läuft am <b>%{firstDate}</b> von <b>%{startTime}</b> bis <b>%{endTime}</b>',
    conflictsWith: 'Er steht im Konflikt mit den folgenden Sendeplätzen',

    newSchedule: 'von <b>%{firstDate}, %{startTime}</b> bis <b>%{endTime}</b>',
    recurringSchedule:
      'Dieses Ausstrahlungs-Schema wiederholt sich <b>%{rrule}</b> bis <b>%{lastDate}</b>',
    leftToResolve:
      'Noch %{smart_count} Konflikt zu beheben |||| Noch %{smart_count} Konflikte zu beheben',
    noneLeftToResolve: 'Keine Konflikte mehr zu beheben!',
    applySolution: 'Lösung anwenden',

    from: 'Von',
    to: 'Bis',
    showName: 'Sendungsname',

    whichStrategy: 'Welche Lösung sollen wir anwenden?',
    strategies: {
      ours: 'Neuen Sendeplatz einfügen, existierenden löschen',
      theirs: 'Neuen Sendeplatz löschen, existierenden behalten',
      theirsStart: 'Neuen Sendeplatz nach existierendem Sendeplatz einfügen',
      theirsEnd: 'Neuen Sendeplatz vor existierendem Sendeplatz einfügen',
      theirsBoth:
        'Neuen Sendeplatz mit Unterbrechung durch alten Sendeplatz einfügen',
      oursStart: 'ours-start (TODO: Bessere Beschreibung)',
      oursEnd: 'ours-end (TODO: Bessere Beschreibung)',
      oursBoth: 'ours-both (TODO: Bessere Beschreibung)',
    },
  },

  scheduleEditor: {
    titleCreate: 'Neues Austrahlungs-Schema für "%{show}" erstellen',
    titleEdit: 'Austrahlungs-Schema der Sendunge "%{show}" bearbeiten',

    timeslotRuns:
      'Dieser Sendeplatz läuft am <b>%{firstDate}</b> von <b>%{startTime}</b> bis <b>%{endTime}</b>',
    recurringSchedule:
      'Dieses Programm wiederholt sich <b>%{rrule}</b> bis <b>%{lastDate}</b>',

    singleEmission: 'Der Sendeplatz ist eine einmalige Ausstrahlung',
    coexistingTimeslot:
      'Aber aufgrund einer Konfliktbehebung gibt es einen weiteren Sendeplatz am <b>%{firstDate}</b> von <b>%{startTime}</b> bis <b>%{endTime}</b>',

    addFallbackTitle: 'Fallback für das Ausstrahlungs-Schema hinzufügen',
    currentlySelectedPlaylist: 'Momentan hinterlegte Playlist',
    assignPlaylist: 'Playlist zuweisen',

    start: 'Start',
    end: 'Ende',
    projectedDuration: '<b>Geplante Dauer:</b> %{duration}',

    pastEventWarning:
      'Vergangene Daten werden ignoriert. Startdatum wurde auf heute gesetzt!<br>Versuch es noch einmal oder setze ein Startdatum in die Zukunft.',
    from: 'Von',
    to: 'Bis',
    fromDate: 'Ab',
    toDate: 'Bis <span class="tw-font-normal tw-text-gray-500">(Datum)</span>',

    addRepetition: 'Wiederholungsprogramm hinzufügen',
    whenToRepeat: 'Wann soll wiederholt werden?',
    useSameTime: 'Selbe Start- und Endzeit verwenden',
    repeatAt: 'Wiederholen um',
    addNoOfDays: 'Wie viele Tage später?',
    onlyBusinessDays: 'Nur Werktage zählen',

    delete: {
      delete: 'Löschen',
      timeslotsTitle: 'Sendeplätze löschen',
      both: 'Beide löschen',
      scheduleTimeslots: 'Programm und alle Sendeplätze löschen',
      timeslot: 'Sendeplatz löschen',
      allTimeslots: 'Alle zukünftigen Sendeplätze löschen',
    },

    repetition: {
      followingDay: 'Am nächsten Tag',
      followingBusinessDay: 'Am nächsten Werktag',
      numberOfDaysLater: 'Eine Anzahl von Tagen später',
    },
  },

  calendar: {
    today: 'Heute',
    empty: '(Keine Playlist!)',
    fallback: 'Achtung! Fallback-Playlist!',
    repetition: '(Wiederholung)',
    view: {
      day: 'Tagesansicht',
      week: 'Wochenansicht',
    },
    mismatchedLength: '(Unpassende Länge)',
  },

  // Etc
  metadata: {
    artist: 'Künstler',
    album: 'Album',
    title: 'Titel',
    source: 'Quelle',
    size: 'Dateigröße',
  },

  rrule: {
    rrule: 'Wiederholungsregel',

    day: {
      sunday: 'Sonntag',
      monday: 'Montag',
      tuesday: 'Dienstag',
      wednesday: 'Mittwoch',
      thursday: 'Donnerstag',
      friday: 'Freitag',
      saturday: 'Samstag',
    },

    rule: {
      '1': 'einmalig',
      '2': 'täglich',
      '3': 'werktäglich',
      '4': 'wöchentlich',
      '5': 'zweiwöchentlich',
      '6': 'vierwöchentlich',
      '7': 'gerade Kalenderwoche',
      '8': 'ungerade Kalenderwoche',
      '9': 'Jede 1. Woche im Monat',
      '10': 'Jede 2. Woche im Monat',
      '11': 'Jede 3. Woche im Monat',
      '12': 'Jede 4. Woche im Monat',
      '13': 'Jede 5. Woche im Monat',
    },
  },

  steeringErrorCodes: {
    'no-start-after-end':
      'Das Startdatum darf nicht hinter dem Enddatum liegen.',
    'no-same-day-start-and-end':
      'Start- und Enddatum dürfen nicht auf den selben Tag fallen.',
    'one-solution-per-conflict':
      'Es wird genau eine Lösung für jeden Konflikt benötigt. Es wurde entweder keine oder zuviele Lösungen für einen Konflikt übermittelt.',
  },
}
